<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css" type="text/css">
    <script src="index.js" defer></script>
    <title>Jogo poker</title>
</head>
<body>
    <main>
        <section>
            <div class="visor_cartas_sorteadas"></div>
            <div class="visor_robo_1"></div>
            <div class="visor_robo_2"></div>
            <button onclick="sortear()">Sortear</button>
            <div class="respostas">
                
            </div>
        </section>
    </main>
</body>
</html>
